Fehlermeldung bei Update von 3.0.12 -> 3.0.13 PL1

phpBB 3.0 hat sein "End of Life" erreicht. Eine Neu-Installation wird nicht mehr unterstützt.
VolkerF
Mitglied
Beiträge: 216
Registriert: 28.01.2009 21:15

Fehlermeldung bei Update von 3.0.12 -> 3.0.13 PL1

Beitragvon VolkerF » 28.03.2015 16:02

Hallo

Folgende Fehlermeldung erhalte ich am Ende des Updates, wenn man die beiden Buttons "FTP-Upload" bzw. "Archiv mit veränderten Dateien herunterladen (Empfohlen)" anklicken kann. Woran kann das liegen bzw. was kann ich dagegen tun?

Danke Volker

[ externes Bild ]

Benutzeravatar
Kirk
Supporter
Supporter
Beiträge: 5960
Registriert: 24.05.2010 08:31
Kontaktdaten:

Re: Fehlermeldung bei Update von 3.0.12 -> 3.0.13 PL1

Beitragvon Kirk » 28.03.2015 19:28

Hallo
Was hat es denn für Dateikonflikte gegeben?
Du hast nicht angegeben was bei diesen Konflikten gemacht werden soll.

VolkerF
Mitglied
Beiträge: 216
Registriert: 28.01.2009 21:15

Re: Fehlermeldung bei Update von 3.0.12 -> 3.0.13 PL1

Beitragvon VolkerF » 29.03.2015 07:13

Moin Kirk

Was meinst du genau? Ich habe das Update wie vorgeschrieben ausgeführt, immer den Anweisungen gefolgt und dann den Button "Archiv mit den veränderten Datein..." angeklickt und dann kam diese Meldung. Mehr habe ich nicht gemacht.

Gruß Volker

Benutzeravatar
Kirk
Supporter
Supporter
Beiträge: 5960
Registriert: 24.05.2010 08:31
Kontaktdaten:

Re: Fehlermeldung bei Update von 3.0.12 -> 3.0.13 PL1

Beitragvon Kirk » 29.03.2015 11:32

In dieser Fehlermeldung heist es ja "Es wurde keine gültige Methode zum Lösen von Dateikonflikten gewählt".
Während des Updates müsste es dir irgendwelche Konflikte angezeigt haben.

VolkerF
Mitglied
Beiträge: 216
Registriert: 28.01.2009 21:15

Re: Fehlermeldung bei Update von 3.0.12 -> 3.0.13 PL1

Beitragvon VolkerF » 29.03.2015 12:06

Hallo Kirk

Nein, keinerlei Konflikte, alles i.O. Das wundert mich ja

Gruß Volker


Zurück zu „[3.0.x] Installation, Update und Konvertierung“